@keyframes opacity_show {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes pulseWhite {
  0% {
    box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.7);
  }
  40% {
    box-shadow: 0 0 0 25px rgba(255, 255, 255, 0);
  }
  80% {
    box-shadow: 0 0 0 25px rgba(255, 255, 255, 0);
  }
  100% {
    box-shadow: 0 0 5px rgba(255, 255, 255, 0);
  }
}
@keyframes slideInRight {
  0% {
    right: -100%;
  }
  50% {
    right: -100%;
  }
  100% {
    right: 20px;
  }
}
@keyframes slideInRightDelay {
  0% {
    right: -100%;
  }
  100% {
    right: 0;
  }
}
@keyframes slideOutRight {
  0% {
    right: 20px;
  }
  100% {
    right: -100%;
  }
}
@keyframes slideOutRightDelay {
  0% {
    right: 0;
  }
  50% {
    right: 0;
  }
  100% {
    right: -100%;
  }
}
@keyframes button-loading-spinner {
  from {
    transform: rotate(0turn);
  }
  to {
    transform: rotate(1turn);
  }
}
@keyframes spin {
  0% {
    transform: translate(-50%, -50%) rotate(0deg) scale(1);
  }
  100% {
    transform: translate(-50%, -50%) rotate(1079deg) scale(1);
  }
}
@keyframes success {
  from {
    transform: translate(-50%, -50%) rotate(0) scale(0);
  }
  to {
    transform: translate(-50%, -50%) rotate(-45deg) scale(1);
  }
}
@keyframes error {
  from {
    transform: translate(-50%, -50%) scale(0);
  }
  to {
    transform: translate(-50%, -50%) scale(1);
    background-color: #f44336;
  }
}
@keyframes vibrate {
  0%,
  30%,
  60%,
  85%,
  100% {
    left: 0;
    background-color: #f44336;
  }
  10%,
  40%,
  90%,
  70% {
    left: -2px;
    background-color: #f44336;
  }
  20%,
  50%,
  80%,
  95% {
    left: 2px;
    background-color: #f44336;
  }
}
@keyframes formshow {
  0%,
  49.99% {
    opacity: 0;
    z-index: 1;
  }
  50%,
  100% {
    opacity: 1;
    z-index: 5;
  }
}
body {
  font-family: var(--font-body-family);
}
body.no-scroll {
  overflow: hidden;
}
.button,
.button-label,
.customer button,
.shopify-challenge__button {
  font-weight: 600;
  transition: all ease-out 0.35s;
}
.button.button__underline,
.button-label.button__underline,
.customer button.button__underline,
.shopify-challenge__button.button__underline {
  background: none;
  padding: 0;
  border-radius: 0;
  box-shadow: none;
  display: block;
  margin-top: 3rem;
  padding-bottom: 2rem;
  border-bottom: 1px solid currentColor;
  font-weight: bold;
  font-size: 1.3rem;
  color: currentColor;
  min-height: auto;
  position: relative;
}
.button.button__underline .icon--arrow,
.button-label.button__underline .icon--arrow,
.customer button.button__underline .icon--arrow,
.shopify-challenge__button.button__underline .icon--arrow {
  position: absolute;
  top: 2px;
  right: 2px;
  transition: all ease-out 0.35s;
}
.button.button__underline:hover,
.button-label.button__underline:hover,
.customer button.button__underline:hover,
.shopify-challenge__button.button__underline:hover {
  box-shadow: none;
}
.button.button__underline:hover .icon--arrow,
.button-label.button__underline:hover .icon--arrow,
.customer button.button__underline:hover .icon--arrow,
.shopify-challenge__button.button__underline:hover .icon--arrow {
  right: -2px;
}
.rte .button,
.rte .button-label,
.rte .customer button,
.rte .shopify-challenge__button {
  transition: all ease-out 0.35s;
}
.nomargin {
  margin: 0;
}
.nomargin-top {
  margin-top: 0;
}
.nomargin-bottom {
  margin-bottom: 0;
}
.bg-body {
  background: rgb(var(--color-background));
}
.icon--arrow {
  display: block;
  width: 5px;
  height: 5px;
  border-top: 1px solid rgb(var(--color-foreground));
  border-left: 1px solid rgb(var(--color-foreground));
  margin-right: 23px;
  margin-top: 8px;
}
.icon--arrow:after {
  content: "";
  display: block;
  width: 1px;
  height: 10px;
  background-color: rgb(var(--color-foreground));
  left: 0;
  top: 0;
}
.icon--arrow:after {
  transform: rotate(-45deg) translate(3px, 0);
}
.icon--arrow.down_arrow {
  transform: rotate(-135deg);
}
.icon--arrow.right_arrow {
  transform: rotate(135deg);
}
.announcement-bar {
  border-bottom: none;
}
.shopify-section-header-sticky {
  z-index: 2;
  transition: all ease-out 0.35s;
}
.header {
  padding-top: 0;
  padding-bottom: 0;
}

.header__icon .icon,
.modal__close-button .icon {
  transition: all ease-out 0.35s;
}
.header__inline-menu .list-menu__item {
  font-family: var(--font-body-family-bold);
}
.header__inline-menu .header__submenu .header__menu-item {
  padding-left: 0;
  padding-right: 0;
}
.header__inline-menu .list-menu__item.header__menu-item--top {
  transition: all ease-out 0.35s;
  font-family: var(--font-body-family-bold);
  text-transform: uppercase;
}
.header__inline-menu .list-menu__item.header__menu-item--top .link {
  transition: all ease-out 0.35s;
}
.header__inline-menu .list-menu:hover .list-menu__item:not(:hover) {
  opacity: 0.58;
}
.header__inline-menu details[open] > .header__menu-item {
  text-decoration: none;
}
.megamenu .page-width {
  max-width: 1450px;
}
.megamenu ul,
.megamenu li {
  padding-left: 0;
  margin-bottom: 0;
}
.megamenu--text_column .link.header__menu-item--megamenu__sub {
  font-size: 1.6rem;
  text-transform: uppercase;
}
.megamenu--text_column ul {
  list-style: none;
}
.megamenu--image_column a {
  text-decoration: none;
  text-transform: uppercase;
}
.megamenu--image_column img {
  max-width: 100%;
  height: auto;
}
.megamenu--image_column .megamenu--caption {
  margin-top: 1.6rem;
  color: rgb(var(--color-foreground));
  font-size: 2rem;
}
.breadcrumbs {
  list-style: none;
}
.breadcrumbs .breadcrumbs__list {
  padding-left: 0;
  margin-top: 0;
}
.breadcrumbs .breadcrumbs__item {
  display: inline-block;
}
.breadcrumbs .breadcrumbs__item:not(:last-child)::after {
  content: ">";
  display: inline-block;
  margin-left: 0.4rem;
  margin-right: 0.7rem;
}
.breadcrumbs .breadcrumbs__link.breadcrumbs__link--home span {
  position: absolute;
  overflow: hidden;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  clip: rect(0 0 0 0);
  word-wrap: normal;
}
.breadcrumbs .breadcrumbs__link.breadcrumbs__link--home svg {
  height: 12px;
  margin-top: 5px;
}
.card .card--flags,
.article-card .card--flags {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1;
}
.card .card--flags .card--flag,
.article-card .card--flags .card--flag {
  background: rgb(var(--color-background));
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  padding: 0 10px;
  border-radius: 2px;
}
.card .card--flags .card--flag svg,
.article-card .card--flags .card--flag svg {
  width: 12px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 4px;
}
.article-card .card--flags .card--flag {
  font-size: 1.4rem;
  padding: 5px 15px;
}
.footer-block--menu > ul > li > .list-menu__item--link {
  color: rgb(var(--color-foreground));
}
/* @media screen and (max-width: 749px) {
  .footer-block.grid__item.footer-block--menu {
    text-align: center;
  }
  .footer-block.grid__item.footer-block--menu:not(:last-child) {
    margin-top: 0;
    margin-bottom: 0;
  }
  .footer-block.grid__item.footer-block--menu .footer-block__details-content {
    margin-bottom: 0;
  }
} */
.footer-block.grid__item.footer-block--menu .list-menu__item {
  display: block;
}
.footer-block.footer-block--newsletter {
  align-items: flex-start;
}
.footer-block.footer-block--newsletter .footer-block__newsletter {
  text-align: left;
}
.footer-block.footer-block--newsletter
  .footer-block__newsletter
  > *:first-child {
  margin-top: 0;
}
.footer-block.footer-block--newsletter #mc_embed_signup {
  background: none;
}
.footer-block.footer-block--newsletter #mc_embed_signup form {
  padding: 0;
}
.footer-block.footer-block--newsletter #mc_embed_signup .mc-field-group {
  min-height: auto;
  margin-bottom: 1rem;
  width: 100%;
  padding-bottom: 0;
}
.footer-block.footer-block--newsletter #mc_embed_signup .mc-field-group label {
  position: absolute;
  color: rgb(var(--color-background));
  top: 50%;
  transform: translateY(-50%);
  padding: 0 1rem;
  font-size: 1rem;
  z-index: 1;
}
.footer-block.footer-block--newsletter #mc_embed_signup .mc-field-group input {
  background: rgb(var(--color-foreground));
  border: none;
  border-radius: 0;
  position: relative;
}
.footer-block.footer-block--newsletter
  #mc_embed_signup
  .mc-field-group
  input:focus {
  z-index: 2;
}
.footer-block.footer-block--newsletter
  #mc_embed_signup
  .mc-field-group
  #mce-responses {
  position: absolute;
  top: 100%;
  padding: 0;
  width: 100%;
  margin: 0;
}
.footer-block.footer-block--newsletter
  #mc_embed_signup
  .mc-field-group
  #mce-responses
  div.response {
  width: 100%;
  margin: 0;
}
.footer-block.footer-block--newsletter
  #mc_embed_signup
  .mc-field-group
  div.mce_inline_error {
  position: absolute;
  left: 0;
  top: 100%;
}
.footer-block.footer-block--newsletter #mc_embed_signup #mc-embedded-subscribe {
  background: rgba(var(--color-background), 0.5);
  border: none;
  position: absolute;
  right: 0;
  bottom: 0;
  min-height: 0;
  box-shadow: none;
  border-radius: 0;
  padding: 0 1rem;
  margin: 0 0 1rem 0;
  min-width: auto;
  z-index: 2;
}
@media screen and (min-width: 750px) and (max-width: 989px) {
  .footer-block.footer-block--newsletter
    #mc_embed_signup
    #mc-embedded-subscribe {
    position: relative;
    width: 100%;
    right: auto;
    bottom: auto;
  }
}
@media screen and (min-width: 750px) {
  .footer-block .footer__list-social.list-social:only-child {
    justify-content: flex-start;
  }
}
.media.media--about {
  padding-bottom: 55%;
}
/* .media.collection-hero__image-container {
  padding-bottom: 0;
  height: 100%;
  min-height: 300px;
  margin-left: -1.5rem;
  margin-right: -1.5rem;
}
@media screen and (min-width: 750px) {
  .media.collection-hero__image-container {
    margin-left: -7rem;
    margin-right: 0;
  }
} */
.media.media--offset {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
@media screen and (min-width: 990px) {
  .media.media--offset {
    margin-top: -2rem;
    margin-bottom: 0;
  }
}
.card__inner .media img {
  -o-object-fit: contain;
  object-fit: contain;
}
.product-grid {
  margin-top: 0;
}
.card-information__text {
  margin-bottom: 0;
  font-size: 2.2rem;
  padding-right: 0;
}
.card-wrapper:hover .card-information .card-information__text {
  text-decoration: none;
}
.card-information__type {
  display: block;
  text-transform: uppercase;
}
.information__variant-wrapper {
  position: relative;
  overflow: hidden;
  padding-top: 1rem;
  padding-bottom: 1rem;
  min-height: 5rem;
}
@media screen and (min-width: 990px) {
  .grid__item-text > .rte {
    padding-right: 5rem;
  }
}
.rte h1:first-child,
.rte h2:first-child,
.rte h3:first-child,
.rte h4:first-child,
.rte h5:first-child,
.rte h6:first-child {
  margin-top: 0;
}
.product--video_wrapper {
  border-radius: 2px;
  overflow: hidden;
}
.product--video_wrapper .media > .deferred-media__poster,
.product--video_wrapper .media > iframe {
  position: absolute;
}
.product--video_wrapper .media > iframe {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 990px) {
  .slider.slider--mobile:not(.slider--desktop) .slider__slide.cloned,
  .slider.slider--tablet:not(.slider--desktop) .slider__slide.cloned {
    display: none;
  }
}
@media screen and (min-width: 750px) and (max-width: 989px) {
  .slider.slider--mobile:not(.slider--tablet) .slider__slide.cloned,
  .slider.slider--desktop:not(.slider--tablet) .slider__slide.cloned {
    display: none;
  }
}
@media screen and (max-width: 749px) {
  .slider.slider--tablet:not(.slider--mobile) .slider__slide.cloned,
  .slider.slider--desktop:not(.slider--mobile) .slider__slide.cloned {
    display: none;
  }
}
.section--slider .slider {
  margin-top: 0;
}
@media screen and (min-width: 990px) {
  .section--slider .slider.slider--desktop {
    scroll-padding-left: 0;
  }
  .section--slider .slider.slider--desktop .slider__slide.grid__item {
    width: 100%;
    padding-left: 0;
  }
}
@media screen and (min-width: 750px) and (max-width: 989px) {
  .section--slider .slider.slider--tablet {
    scroll-padding-left: 0;
  }
  .section--slider .slider.slider--tablet .slider__slide.grid__item {
    width: 100%;
    padding-left: 0;
  }
}
@media screen and (max-width: 749px) {
  .section--slider .slider.slider--mobile {
    scroll-padding-left: 0;
  }
  .section--slider .slider.slider--mobile .slider__slide.grid__item {
    width: 100%;
    padding-left: 0;
  }
}
.section--slider .grid__item.slider__slide {
  padding-left: 0;
}
.section--slider .grid__item.slider__slide a.product__media > img {
  transform: scale(1);
  transition: all ease-out 0.35s;
}
.section--slider .grid__item.slider__slide a.product__media:hover > img {
  transform: scale(1.02);
}
.section--slider .grid__item.slider__slide .product__media {
  color: #fff;
  text-decoration: none;
}
@media screen and (max-width: 749px) {
  .section--slider .grid__item.slider__slide .product__media {
    padding-bottom: 100% !important;
  }
}
.section--slider .grid__item.slider__slide .product__media .slide_text {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.section--slider
  .grid__item.slider__slide
  .product__media
  .slide_text.justify-content--left {
  justify-content: flex-start;
}
.section--slider
  .grid__item.slider__slide
  .product__media
  .slide_text.justify-content--right {
  justify-content: flex-end;
}
.section--slider
  .grid__item.slider__slide
  .product__media
  .slide_text.align-items--top {
  align-items: flex-start;
}
.section--slider
  .grid__item.slider__slide
  .product__media
  .slide_text.align-items--bottom {
  align-items: flex-end;
}
.section--slider
  .grid__item.slider__slide
  .product__media
  .slide_text
  .slide_text--align {
  max-width: 33.33%;
  flex-grow: 1;
  flex-shrink: 0;
  padding: 4rem;
}
@media screen and (min-width: 750px) and (max-width: 989px) {
  .section--slider
    .grid__item.slider__slide
    .product__media
    .slide_text
    .slide_text--align {
    max-width: 60%;
  }
}
@media screen and (max-width: 749px) {
  .section--slider
    .grid__item.slider__slide
    .product__media
    .slide_text
    .slide_text--align {
    max-width: 90%;
  }
}
.section--slider .grid__item.slider__slide .product__media .slide_text h3 {
  font-family: var(--font-body-family);
  text-transform: uppercase;
}
.section--slider .grid__item.slider__slide .product__media .slide_text h2,
.section--slider .grid__item.slider__slide .product__media .slide_text h3 {
  margin-top: 0;
}
.section--slider .slider-buttons {
  justify-content: space-between;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: -22px;
}
@media screen and (max-width: 749px) {
  .section--slider .slider-buttons {
    display: none;
  }
}
.section--slider .slider-buttons .slider-button {
  background: rgb(var(--color-background));
  color: rgb(var(--color-foreground));
}
.section--slider .slider-buttons .slider-button .icon {
  height: 0.8rem;
}
.section--slider .slider-buttons .slider-counter {
  display: none;
}
.video-section {
  position: relative;
}
.video-section .video-section--title {
  position: absolute;
  width: 100%;
  max-width: 600px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  z-index: 4;
}
.video-section--wrapper {
  position: relative;
  padding-bottom: 56.25%;
}
.video-section--wrapper deferred-media {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  z-index: 2;
}
.video-section--wrapper deferred-media .deferred-media__poster {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-section--wrapper deferred-media .media {
  padding-bottom: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
  position: relative;
}
.video-section--wrapper deferred-media .media::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgb(var(--color-foreground));
  opacity: 0.3;
  mix-blend-mode: multiply;
  transition: all ease-out 0.35s;
  z-index: 1;
}
.video-section--wrapper deferred-media .media:hover span {
  transform: translate(-50%, -50%) scale(1.1);
  animation: pulseWhite 2s linear infinite;
}
.video-section--wrapper deferred-media span {
  width: 60px;
  height: 60px;
  z-index: 4;
  position: absolute;
  color: rgb(var(--color-background));
  cursor: pointer;
  border: 5px solid rgba(0, 0, 0, 0);
  transition: all ease-out 0.35s;
}
.video-section--wrapper deferred-media span svg {
  z-index: 2;
  width: 40px;
  height: 40px;
  color: rgb(var(--color-foreground));
}
.video-section--wrapper deferred-media iframe {
  z-index: 4;
  position: absolute;
  top: 0;
  left: 0;
  border: none;
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
}
.media > .simpleParallax {
  position: relative;
}
.media > .simpleParallax > img {
  display: block;
  max-width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
}
.page-hero__image {
  position: relative;
}
.page-hero__image .media {
  padding-bottom: 25%;
}
@media screen and (max-width: 749px) {
  .page-hero__image .media {
    padding-bottom: 50%;
  }
}
.page-title-overlay {
  position: absolute;
  bottom: 2rem;
  left: calc(12% + 5rem);
  color: #fff;
}
@media screen and (max-width: 749px) {
  .page-title-overlay {
    left: 1.5rem;
    bottom: 1.5rem;
  }
}
.page-title-overlay nav {
  margin-bottom: 0;
}
@media screen and (max-width: 749px) {
  .page-title-overlay nav {
    font-size: 1rem;
  }
}
.page-title-overlay h2 {
  margin-top: 1rem;
}
@media screen and (max-width: 749px) {
  .page-title-overlay h2 {
    margin-top: 0;
  }
}
nav.sidebar__menu ul li {
  border-top: 1px solid rgb(var(--color-foreground));
  position: relative;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
@media screen and (max-width: 749px) {
  nav.sidebar__menu ul li {
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 1.2rem;
  }
}
nav.sidebar__menu ul li:last-child {
  border-bottom: 1px solid rgb(var(--color-foreground));
}
nav.sidebar__menu ul li a {
  text-decoration: none;
  display: block;
}
nav.sidebar__menu ul li a.menu--page-current {
  text-decoration: underline;
}
nav.sidebar__menu ul li a .icon--arrow {
  position: absolute;
  top: 50%;
  margin-top: -3px;
  right: 2px;
  transition: all ease-out 0.35s;
}
nav.sidebar__menu ul li a:hover {
  color: rgb(var(--color-foreground));
}
nav.sidebar__menu ul li a:hover .icon--arrow {
  right: -2px;
}
nav.sidebar__menu + div {
  margin-top: 5rem;
}
.accordion details > summary .icon-caret {
  transition: all ease-out 0.35s;
}
summary:focus {
  outline: none;
}
tooltip-component {
  color: rgb(var(--color-button));
}
tooltip-component .icon {
  line-height: 1rem;
  height: 14px;
  margin-left: 4px;
}
.tooltip {
  font-size: 1.4rem;
  line-height: 2.2rem;
}
.tooltip .tooltip-inner {
  background: rgb(var(--color-foreground));
  color: rgb(var(--color-background));
  max-width: 30rem;
  padding: 6px 8px;
}
a:hover {
  text-decoration: none;
}
.color-heading {
  padding: 2rem 2.5rem;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5rem;
  line-height: 1.2rem;
}
@media screen and (max-width: 991px) {
  .color-heading {
    font-size: 2.5rem;
    padding: 2rem;
  }
}
.rte a {
  font-weight: 800;
  color: var(--color-base-outline-button-labels);
}
/* .rte ul {
  padding-left: 3rem !important;
} */
img {
  max-width: 100%;
}
blockquote {
  font-weight: 300;
  font-size: 6rem;
  line-height: 6rem;
  letter-spacing: -0.4px;
  font-style: normal;
  border-left: none;
  padding-left: 0;
  color: rgb(var(--color-foreground));
}
blockquote cite {
  display: block;
  font-size: 2rem;
  line-height: 2.5rem;
  font-weight: 800;
  font-style: normal;
  margin-top: 2rem;
}
.button,
.button--primary,
.button--secondary,
.button--tertiary {
  max-height: none;
  padding: 0.6rem 3rem;
  font-size: 18px;
  min-height: 4rem;
  text-transform: uppercase;
  font-weight: 500;
  font-family: var(--font-heading-family);
  letter-spacing: 0;
  height: 4rem;
}

@media screen and (max-width: 749px) {
  .button,
  .button--primary,
  .button--secondary,
  .button--tertiary {
    font-size: 16px;
  }
}

.button.product-form__submit {
  max-height: none;
  padding: 0.9rem 2.4rem;
  font-size: 20px;
  min-height: 6.4rem;
  text-transform: uppercase;
  font-weight: 500;
  font-family: var(--font-heading-family);
  letter-spacing: 0;
  height: 6.4rem;
}

.button:before,
.shopify-challenge__button:before,
.customer button:before,
.shopify-payment-button__button--unbranded:before,
.shopify-payment-button [role="button"]:before,
.cart__dynamic-checkout-buttons [role="button"]:before {
  top: 2px;
  right: 2px;
  bottom: 2px;
  left: 2px;
}
.button,
.copy-links .button,
.vidoverlay .banner__buttons .button {
  color: var(--buttons-primary-text);
  background-color: var(--buttons-primary-background);
}
.button::after,
.copy-links .button::after,
.vidoverlay .banner__buttons .button::after {
  --button-shadow-color: var(--buttons-primary-border);
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset))
      var(--button-shadow-color),
    0 0 0 var(--buttons-border-width) var(--button-shadow-color);
  transition: all ease-out 0.35s;
}
.button:hover,
.copy-links .button:hover,
.vidoverlay .banner__buttons .button:hover {
  color: var(--buttons-primary-text-hover);
  background-color: var(--buttons-primary-background-hover);
}
.button:hover::after,
.copy-links .button:hover::after,
.vidoverlay .banner__buttons .button:hover::after {
  --button-shadow-color: var(--buttons-primary-border-hover);
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset))
      var(--button-shadow-color),
    0 0 0 var(--buttons-border-width) var(--button-shadow-color);
}
.button.disabled,
.button:disabled,
.button.disabled:hover,
.button:disabled:hover,
.copy-links .button.disabled,
.copy-links .button:disabled,
.copy-links .button.disabled:hover,
.copy-links .button:disabled:hover,
.vidoverlay .banner__buttons .button.disabled,
.vidoverlay .banner__buttons .button:disabled,
.vidoverlay .banner__buttons .button.disabled:hover,
.vidoverlay .banner__buttons .button:disabled:hover {
  color: var(--buttons-primary-disabled-text);
  background-color: var(--buttons-primary-disabled-background);
}
.button.disabled::after,
.button:disabled::after,
.button.disabled:hover::after,
.button:disabled:hover::after,
.copy-links .button.disabled::after,
.copy-links .button:disabled::after,
.copy-links .button.disabled:hover::after,
.copy-links .button:disabled:hover::after,
.vidoverlay .banner__buttons .button.disabled::after,
.vidoverlay .banner__buttons .button:disabled::after,
.vidoverlay .banner__buttons .button.disabled:hover::after,
.vidoverlay .banner__buttons .button:disabled:hover::after {
  --button-shadow-color: var(--buttons-primary-disabled-border);
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset))
      var(--button-shadow-color),
    0 0 0 var(--buttons-border-width) var(--button-shadow-color);
}
.button.button--secondary,
.copy-links .button.button--secondary,
.vidoverlay .banner__buttons .button.button--secondary {
  color: var(--buttons-secondary-text);
  background-color: var(--buttons-secondary-background);
}
.button.button--secondary::after,
.copy-links .button.button--secondary::after,
.vidoverlay .banner__buttons .button.button--secondary::after {
  --button-shadow-color: var(--buttons-secondary-border);
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset))
      var(--button-shadow-color),
    0 0 0 var(--buttons-border-width) var(--button-shadow-color);
}
.button.button--secondary:hover,
.copy-links .button.button--secondary:hover,
.vidoverlay .banner__buttons .button.button--secondary:hover {
  color: var(--buttons-secondary-text-hover);
  background-color: var(--buttons-secondary-background-hover);
}
.button.button--secondary:hover::after,
.copy-links .button.button--secondary:hover::after,
.vidoverlay .banner__buttons .button.button--secondary:hover::after {
  --button-shadow-color: var(--buttons-secondary-border-hover);
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset))
      var(--button-shadow-color),
    0 0 0 var(--buttons-border-width) var(--button-shadow-color);
}
.button.button--secondary.button--secondary-rectangle,
.copy-links .button.button--secondary.button--secondary-rectangle,
.vidoverlay
  .banner__buttons
  .button.button--secondary.button--secondary-rectangle {
  color: rgb(var(--color-foreground));
}
.button.button--secondary.button--secondary-rectangle::after,
.copy-links .button.button--secondary.button--secondary-rectangle::after,
.vidoverlay
  .banner__buttons
  .button.button--secondary.button--secondary-rectangle::after {
  border-radius: 0;
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset))
      rgba(var(--color-foreground), var(--border-opacity)),
    0 0 0 var(--buttons-border-width)
      rgba(var(--color-foreground), var(--alpha-button-background));
}
.button.button--secondary.button--secondary-rectangle:hover,
.copy-links .button.button--secondary.button--secondary-rectangle:hover,
.vidoverlay
  .banner__buttons
  .button.button--secondary.button--secondary-rectangle:hover {
  background-color: rgba(0, 0, 0, 0);
  color: rgb(var(--color-button-text));
}
.button.button--secondary.button--secondary-rectangle:hover::after,
.copy-links .button.button--secondary.button--secondary-rectangle:hover::after,
.vidoverlay
  .banner__buttons
  .button.button--secondary.button--secondary-rectangle:hover::after {
  border-radius: 0;
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset))
      rgba(var(--color-button-text), var(--border-opacity)),
    0 0 0 var(--buttons-border-width)
      rgba(var(--color-button-text), var(--alpha-button-background));
}
.button.button--secondary.disabled,
.button.button--secondary:disabled,
.button.button--secondary.disabled:hover,
.button.button--secondary:disabled:hover,
.copy-links .button.button--secondary.disabled,
.copy-links .button.button--secondary:disabled,
.copy-links .button.button--secondary.disabled:hover,
.copy-links .button.button--secondary:disabled:hover,
.vidoverlay .banner__buttons .button.button--secondary.disabled,
.vidoverlay .banner__buttons .button.button--secondary:disabled,
.vidoverlay .banner__buttons .button.button--secondary.disabled:hover,
.vidoverlay .banner__buttons .button.button--secondary:disabled:hover {
  color: var(--buttons-secondary-disabled-text);
  background-color: var(--buttons-secondary-disabled-background);
}
.button.button--secondary.disabled::after,
.button.button--secondary:disabled::after,
.button.button--secondary.disabled:hover::after,
.button.button--secondary:disabled:hover::after,
.copy-links .button.button--secondary.disabled::after,
.copy-links .button.button--secondary:disabled::after,
.copy-links .button.button--secondary.disabled:hover::after,
.copy-links .button.button--secondary:disabled:hover::after,
.vidoverlay .banner__buttons .button.button--secondary.disabled::after,
.vidoverlay .banner__buttons .button.button--secondary:disabled::after,
.vidoverlay .banner__buttons .button.button--secondary.disabled:hover::after,
.vidoverlay .banner__buttons .button.button--secondary:disabled:hover::after {
  --button-shadow-color: var(--buttons-secondary-disabled-border);
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset))
      var(--button-shadow-color),
    0 0 0 var(--buttons-border-width) var(--button-shadow-color);
}
.button.button--tertiary,
.copy-links .button.button--tertiary,
.vidoverlay .banner__buttons .button.button--tertiary {
  color: var(--buttons-tertiary-text);
  background-color: var(--buttons-tertiary-background);
}
.button.button--tertiary::after,
.copy-links .button.button--tertiary::after,
.vidoverlay .banner__buttons .button.button--tertiary::after {
  --button-shadow-color: var(--buttons-tertiary-border);
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset))
      var(--button-shadow-color),
    0 0 0 var(--buttons-border-width) var(--button-shadow-color);
}
.button.button--tertiary:hover,
.copy-links .button.button--tertiary:hover,
.vidoverlay .banner__buttons .button.button--tertiary:hover {
  color: var(--buttons-tertiary-text-hover);
  background-color: var(--buttons-tertiary-background-hover);
}
.button.button--tertiary:hover::after,
.copy-links .button.button--tertiary:hover::after,
.vidoverlay .banner__buttons .button.button--tertiary:hover::after {
  --button-shadow-color: var(--buttons-tertiary-border-hover);
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset))
      var(--button-shadow-color),
    0 0 0 var(--buttons-border-width) var(--button-shadow-color);
}
.button.button--tertiary.disabled,
.button.button--tertiary:disabled,
.button.button--tertiary.disabled:hover,
.button.button--tertiary:disabled:hover,
.copy-links .button.button--tertiary.disabled,
.copy-links .button.button--tertiary:disabled,
.copy-links .button.button--tertiary.disabled:hover,
.copy-links .button.button--tertiary:disabled:hover,
.vidoverlay .banner__buttons .button.button--tertiary.disabled,
.vidoverlay .banner__buttons .button.button--tertiary:disabled,
.vidoverlay .banner__buttons .button.button--tertiary.disabled:hover,
.vidoverlay .banner__buttons .button.button--tertiary:disabled:hover {
  color: var(--buttons-tertiary-disabled-text);
  background-color: var(--buttons-tertiary-disabled-background);
}
.button.button--tertiary.disabled::after,
.button.button--tertiary:disabled::after,
.button.button--tertiary.disabled:hover::after,
.button.button--tertiary:disabled:hover::after,
.copy-links .button.button--tertiary.disabled::after,
.copy-links .button.button--tertiary:disabled::after,
.copy-links .button.button--tertiary.disabled:hover::after,
.copy-links .button.button--tertiary:disabled:hover::after,
.vidoverlay .banner__buttons .button.button--tertiary.disabled::after,
.vidoverlay .banner__buttons .button.button--tertiary:disabled::after,
.vidoverlay .banner__buttons .button.button--tertiary.disabled:hover::after,
.vidoverlay .banner__buttons .button.button--tertiary:disabled:hover::after {
  --button-shadow-color: var(--buttons-tertiary-disabled-border);
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset))
      var(--button-shadow-color),
    0 0 0 var(--buttons-border-width) var(--button-shadow-color);
}
.button.button--inverted,
.copy-links .button.button--inverted,
.vidoverlay .banner__buttons .button.button--inverted {
  color: var(--buttons-inverted-text);
  background-color: var(--buttons-inverted-background);
}
.button.button--inverted::after,
.copy-links .button.button--inverted::after,
.vidoverlay .banner__buttons .button.button--inverted::after {
  --button-shadow-color: var(--buttons-inverted-border);
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset))
      var(--button-shadow-color),
    0 0 0 var(--buttons-border-width) var(--button-shadow-color);
}
.button.button--inverted:hover,
.copy-links .button.button--inverted:hover,
.vidoverlay .banner__buttons .button.button--inverted:hover {
  color: var(--buttons-inverted-text-hover);
  background-color: var(--buttons-inverted-background-hover);
}
.button.button--inverted:hover::after,
.copy-links .button.button--inverted:hover::after,
.vidoverlay .banner__buttons .button.button--inverted:hover::after {
  --button-shadow-color: var(--buttons-inverted-border-hover);
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset))
      var(--button-shadow-color),
    0 0 0 var(--buttons-border-width) var(--button-shadow-color);
}
.button.button--inverted.disabled,
.button.button--inverted:disabled,
.button.button--inverted.disabled:hover,
.button.button--inverted:disabled:hover,
.copy-links .button.button--inverted.disabled,
.copy-links .button.button--inverted:disabled,
.copy-links .button.button--inverted.disabled:hover,
.copy-links .button.button--inverted:disabled:hover,
.vidoverlay .banner__buttons .button.button--inverted.disabled,
.vidoverlay .banner__buttons .button.button--inverted:disabled,
.vidoverlay .banner__buttons .button.button--inverted.disabled:hover,
.vidoverlay .banner__buttons .button.button--inverted:disabled:hover {
  color: var(--buttons-inverted-disabled-text);
  background-color: var(--buttons-inverted-disabled-background);
}
.button.button--inverted.disabled::after,
.button.button--inverted:disabled::after,
.button.button--inverted.disabled:hover::after,
.button.button--inverted:disabled:hover::after,
.copy-links .button.button--inverted.disabled::after,
.copy-links .button.button--inverted:disabled::after,
.copy-links .button.button--inverted.disabled:hover::after,
.copy-links .button.button--inverted:disabled:hover::after,
.vidoverlay .banner__buttons .button.button--inverted.disabled::after,
.vidoverlay .banner__buttons .button.button--inverted:disabled::after,
.vidoverlay .banner__buttons .button.button--inverted.disabled:hover::after,
.vidoverlay .banner__buttons .button.button--inverted:disabled:hover::after {
  --button-shadow-color: var(--buttons-inverted-disabled-border);
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset))
      var(--button-shadow-color),
    0 0 0 var(--buttons-border-width) var(--button-shadow-color);
}
.button--text_link {
  padding: 0;
  color: rgb(var(--color-button));
  font-size: 1.4rem;
  font-weight: 600;
  background: none;
}
.button--text_link::before,
.button--text_link::after {
  display: none;
}
.subheading {
  color: var(--neutral-granite);
}
.hide {
  display: none !important;
}
.page-fullwidth {
  padding-left: 2rem;
  padding-right: 2rem;
}
@media screen and (max-width: 767px) {
  .page-fullwidth {
    padding-left: 1.3rem;
    padding-right: 1.3rem;
  }
}
.page-width__padding {
  padding-left: 8rem;
  padding-right: 8rem;
}
@media screen and (max-width: 767px) {
  .page-width__padding {
    padding-left: 1.3rem;
    padding-right: 1.3rem;
  }
}
.page-height__padding {
  padding-top: 8rem;
}
@media screen and (max-width: 991px) {
  .page-height__padding {
    padding-top: 3rem;
  }
}
.accordion__details .icon {
  transition: all ease-out 0.35s;
}
.accordion__details summary .icon-plus,
.accordion__details summary .icon-minus {
  position: absolute;
  height: calc(var(--font-heading-scale) * 1rem);
  right: 1.5rem;
  top: calc(50% - 0.4rem);
  opacity: 1;
}
.accordion__details summary .icon-minus {
  opacity: 0;
  height: auto;
  width: calc(var(--font-heading-scale) * 1rem);
}
.accordion__details[open] .icon-plus {
  opacity: 0;
}
.accordion__details[open] .icon-minus {
  opacity: 1;
}
.accordion__details a {
  position: relative;
  text-decoration: none;
  display: flex;
  padding-top: 1.4rem;
  padding-bottom: 1.4rem;
  color: rgb(var(--color-foreground));
}
.accordion__details a .icon-arrow {
  position: absolute;
  height: calc(var(--font-heading-scale) * 1rem);
  right: 1.5rem;
  top: calc(50% - 0.2rem);
  transform: rotate(90deg);
}
.accordion {
  border-color: var(--neutral-disabled_gray);
}
.accordion .product__description {
  margin-top: 0;
}
.accordion .rte {
  /* font-size: 1.4rem;
  line-height: 2.2rem; */
}
.accordion .rte.product__description {
  max-width: 54.5rem;
}
.accordion .rte #size-table {
  display: block;
  margin-top: 1.4rem;
  margin-bottom: 1.4rem;
}
.accordion .rte #size-table table {
  font-size: 1rem;
  display: block;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto;
  overflow-x: auto;
  white-space: nowrap;
}
.accordion .rte #size-table table tr {
  background: rgb(var(--color-background));
  transition: all ease-out 0.35s;
}
.accordion .rte #size-table table th {
  font-size: 600;
  background: var(--neutral-cloud);
}
.accordion .rte #size-table table th,
.accordion .rte #size-table table td {
  padding: 0.6rem;
}
.accordion .accordion__details summary {
  padding-top: 1.4rem;
  padding-bottom: 1.4rem;
}
.accordion .summary__title .accordion__title {
  font-size: 2rem;
  line-height: 2.5rem;
}
.header-wrapper--border-bottom {
  border-bottom: 1px solid var(--neutral-granite);
}
.list-menu__item {
  color: rbg(var(--color-foreground));
  transition: all ease-out 0.35s;
}
.header__inline-menu .list-menu:hover .list-menu__item:not(:hover) {
  opacity: 1;
}
.list-menu__item:hover {
  color: rgb(var(--color-button));
}
.list-menu__item:hover span {
  text-decoration: none;
}
/* details[open] > .list-menu__item {
  color: rgb(var(--color-button));
} */
.mega-menu summary.list-menu__item,
.mega-menu .header__menu-item {
  padding-right: 2.6rem;
}
.mega-menu summary.list-menu__item svg,
.mega-menu .header__menu-item svg {
  display: none;
}

.header__icon:hover .icon {
  transform: none;
}
/* .header__icon.header__icon--cart {
  justify-content: flex-end;
  overflow: hidden;
  width: auto;
} */
/* .cart-count-bubble {
  color: rgb(var(--color-button));
  left: 60%;
  top: 30%;
  transform: translate(-60%, -30%);
} */
.breadcrumbs .breadcrumbs__item a {
  text-decoration: none;
  color: rgb(var(--color-foreground));
  font-weight: 400;
  font-size: 16px;
}
.banner {
  overflow: hidden;
}
.banner ::after {
  left: 0;
}
@media screen and (max-width: 767px) {
  .banner.banner--mobile-bottom.banner--desktop-transparent
    .banner__content
    .button.button--inverted {
    color: var(--buttons-primary-border);
  }
  .banner.banner--mobile-bottom.banner--desktop-transparent
    .banner__content
    .button.button--inverted::after {
    --button-shadow-color: var(--buttons-primary-border);
  }
}
/* .product-grid,
.grid.blog__posts {
  row-gap: 2rem;
  -moz-column-gap: 2rem;
  column-gap: 2rem;
} */
/* @media screen and (max-width: 767px) {
  .product-grid,
  .grid.blog__posts {
    row-gap: 1.3rem;
    -moz-column-gap: 1.3rem;
    column-gap: 1.3rem;
  }
} */
/* .product-grid.grid--4-col-desktop > .grid__item,
.grid.blog__posts.grid--4-col-desktop > .grid__item {
  width: calc(25% - 2rem * 3 / 4);
  max-width: calc(25% - 2rem * 3 / 4);
} */
@media screen and (min-width: 2000px) {
  .product-grid.grid--6-col-widemonitor > .grid__item,
  .grid.blog__posts.grid--6-col-widemonitor > .grid__item {
    width: calc(16.66% - 2rem * 5 / 6);
    max-width: calc(16.66% - 2rem * 5 / 6);
  }
}
/* @media screen and (max-width: 991px) {
  .product-grid.grid--2-col-tablet-down > .grid__item,
  .grid.blog__posts.grid--2-col-tablet-down > .grid__item {
    width: calc(50% - 2rem / 2);
    max-width: calc(50% - 2rem / 2);
  }
}
@media screen and (max-width: 767px) {
  .product-grid.grid--2-col-tablet-down > .grid__item,
  .grid.blog__posts.grid--2-col-tablet-down > .grid__item {
    width: calc(50% - 1.3rem / 2);
    max-width: calc(50% - 1.3rem / 2);
  }
} */
.grid.blog__posts.grid--4-col-desktop > .grid__item {
  width: calc(25% - 2rem * 3 / 4);
  max-width: calc(25% - 2rem * 3 / 4);
}
.grid.blog__posts.grid--3-col-desktop > .grid__item {
  width: calc(25% - 2rem * 2 / 3);
  max-width: calc(25% - 2rem * 2 / 3);
}
.grid.blog__posts.grid--2-col-desktop > .grid__item {
  width: calc(25% - 2rem * 1 / 2);
  max-width: calc(25% - 2rem * 1 / 2);
}
.two-columns-main.two-columns-main__sidebyside {
  margin-bottom: 0;
}
.three-columns-inner.copy_block .copy-main {
  padding-top: 16%;
  padding-bottom: 16%;
}
.three-columns-inner.copy_block .copy-main .copy-details > *:last-child {
  margin-bottom: 0;
}
.two-columns-main.two-columns-main__sidebyside {
  gap: 0;
}
.sidebar-menu {
  border-right: 1px solid var(--neutral-granite);
}
.sidebar-menu h2 {
  margin: 0;
  font-size: 3rem;
  line-height: 3.5rem;
  padding: 3rem;
}
.sidebar-menu ul {
  margin: 0;
  padding: 0;
  border-top: 1px solid var(--neutral-granite);
}
.sidebar-menu ul li {
  border-bottom: 1px solid var(--neutral-granite);
  padding: 0;
}
.sidebar-menu ul li a {
  text-decoration: none;
  padding: 2rem 3rem;
  font-size: 1.8rem;
  line-height: 2.4rem;
  font-weight: 800;
  background: rgba(0, 0, 0, 0);
  transition: all ease-out 0.35s;
}
.sidebar-menu ul li a.sidebar-menu__menu-item--active {
  background: rgb(var(--color-foreground));
  color: rgb(var(--color-background));
}
.sidebar-menu ul li:hover a:not(.sidebar-menu__menu-item--active) {
  color: rgb(var(--color-foreground));
}
.field.field--heading::before,
.field.field--heading::after,
.field.field--checkbox::before,
.field.field--checkbox::after {
  display: none;
}
.field.field--heading h5 {
  margin-top: 1rem;
  margin-bottom: 0;
}
.field.field--checkbox input:not(:-moz-placeholder-shown):focus {
  outline: none;
  box-shadow: none;
}
.field.field--checkbox input:not(:placeholder-shown):focus {
  outline: none;
  box-shadow: none;
}
.field.field--checkbox input:not(:-moz-placeholder-shown) + label {
  left: 25px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1.6rem;
  line-height: 1.4rem;
}
.field.field--checkbox input:not(:placeholder-shown) + label {
  left: 25px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1.6rem;
  line-height: 1.4rem;
}
.field.field--checkbox input:not(:-moz-placeholder-shown) + label::before,
.field.field--checkbox input:not(:-moz-placeholder-shown) + label::after {
  content: "";
  display: block;
  position: absolute;
  width: 15px;
  height: 15px;
  left: -25px;
  top: 50%;
  transform: translateY(-50%);
  border: 1px solid rgb(var(--color-foreground));
  z-index: 2;
}
.field.field--checkbox input:not(:placeholder-shown) + label::before,
.field.field--checkbox input:not(:placeholder-shown) + label::after {
  content: "";
  display: block;
  position: absolute;
  width: 15px;
  height: 15px;
  left: -25px;
  top: 50%;
  transform: translateY(-50%);
  border: 1px solid rgb(var(--color-foreground));
  z-index: 2;
}
.field.field--checkbox input:not(:-moz-placeholder-shown) + label:after {
  opacity: 0;
  background: rgba(var(--color-button), var(--alpha-button-background));
  border: 3px solid rgb(var(--color-background));
  z-index: 1;
}
.field.field--checkbox input:not(:placeholder-shown) + label:after {
  opacity: 0;
  background: rgba(var(--color-button), var(--alpha-button-background));
  border: 3px solid rgb(var(--color-background));
  z-index: 1;
}
.field.field--checkbox
  input:not(:-moz-placeholder-shown):checked
  + label::after {
  opacity: 1;
}
.field.field--checkbox input:not(:placeholder-shown):checked + label::after {
  opacity: 1;
}
.thanks:not(.hidden) + * {
  display: none;
}
.image-container > img {
  width: 100%;
}
.video-container {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.video-container > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.banner.banner--mobile-bottom.banner--desktop-transparent
  .banner__content-slider.banner__content,
.banner__content-slider.banner__content {
  height: 100%;
}
.banner.banner--mobile-bottom.banner--desktop-transparent
  .banner__content-slider.banner__content.banner__content--left-top,
.banner__content-slider.banner__content.banner__content--left-top {
  align-items: flex-start;
  justify-content: flex-start;
}
.banner.banner--mobile-bottom.banner--desktop-transparent
  .banner__content-slider.banner__content.banner__content--left-center,
.banner__content-slider.banner__content.banner__content--left-center {
  align-items: center;
  justify-content: flex-start;
}
.banner.banner--mobile-bottom.banner--desktop-transparent
  .banner__content-slider.banner__content.banner__content--left-bottom,
.banner__content-slider.banner__content.banner__content--left-bottom {
  align-items: flex-end;
  justify-content: flex-start;
}
.banner.banner--mobile-bottom.banner--desktop-transparent
  .banner__content-slider.banner__content.banner__content--center-top,
.banner__content-slider.banner__content.banner__content--center-top {
  align-items: flex-start;
  justify-content: center;
}
.banner.banner--mobile-bottom.banner--desktop-transparent
  .banner__content-slider.banner__content.banner__content--center-bottom,
.banner__content-slider.banner__content.banner__content--center-bottom {
  align-items: flex-end;
  justify-content: center;
}
.banner.banner--mobile-bottom.banner--desktop-transparent
  .banner__content-slider.banner__content.banner__content--right-top,
.banner__content-slider.banner__content.banner__content--right-top {
  align-items: flex-start;
  justify-content: flex-end;
}
.banner.banner--mobile-bottom.banner--desktop-transparent
  .banner__content-slider.banner__content.banner__content--right-center,
.banner__content-slider.banner__content.banner__content--right-center {
  align-items: center;
  justify-content: flex-end;
}
.banner.banner--mobile-bottom.banner--desktop-transparent
  .banner__content-slider.banner__content.banner__content--right-bottom,
.banner__content-slider.banner__content.banner__content--right-bottom {
  align-items: flex-end;
  justify-content: flex-end;
}
.banner.banner--mobile-bottom.banner--desktop-transparent
  .banner__content-slider.banner__content
  .banner__buttons,
.banner__content-slider.banner__content .banner__buttons {
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .banner.banner--mobile-bottom.banner--desktop-transparent
    .banner__content-slider.banner__content
    .banner__buttons
    .button,
  .banner__content-slider.banner__content .banner__buttons .button {
    width: 100%;
  }
}
.banner.banner--mobile-bottom.banner--desktop-transparent
  .banner__content-slider.banner__content.banner__content--text-left
  .banner__buttons,
.banner__content-slider.banner__content.banner__content--text-left
  .banner__buttons {
  justify-content: flex-start;
}
.banner.banner--mobile-bottom.banner--desktop-transparent
  .banner__content-slider.banner__content.banner__content--text-center
  .banner__buttons,
.banner__content-slider.banner__content.banner__content--text-center
  .banner__buttons {
  justify-content: center;
}
.banner.banner--mobile-bottom.banner--desktop-transparent
  .banner__content-slider.banner__content.banner__content--text-right
  .banner__buttons,
.banner__content-slider.banner__content.banner__content--text-right
  .banner__buttons {
  justify-content: flex-end;
}
.banner.banner--mobile-bottom.banner--desktop-transparent
  .banner__content-slider.banner__content
  .banner__box
  .banner__text,
.banner__content-slider.banner__content .banner__box .banner__text {
  font-weight: normal;
}
@media screen and (min-width: 768px) {
  .banner.banner--mobile-bottom.banner--desktop-transparent
    .banner__content-slider.banner__content
    .banner__box,
  .banner__content-slider.banner__content .banner__box {
    max-width: 50%;
  }
}
@media screen and (min-width: 992px) {
  .banner.banner--mobile-bottom.banner--desktop-transparent
    .banner__content-slider.banner__content
    .banner__box,
  .banner__content-slider.banner__content .banner__box {
    max-width: 33%;
  }
}
.mega-menu[open] .mega-menu__content {
  z-index: 1;
} /*# sourceMappingURL=wick.css.map */

.media.media--transparent img {
  mix-blend-mode: multiply;
}

a.tag-badge {
  position: absolute;
  bottom: 28px;
  right: 5%;
  background-color: var(--background-color);
  color: var(--text-color);
  border-radius: 8px;
  padding: 0.8rem 2rem;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  gap: 1rem;
}

@media screen and (max-width: 749px) {
  a.tag-badge {
    bottom: 16px;
  }
}

.card__inner .media.object-fit-cover img {
  object-fit: cover;
}

*:focus-visible {
  outline: none;
  outline-offset: unset;
  box-shadow: none;
}

.article-card__image.media > *:not(.zoom):not(.deferred-media__poster-button) {
  object-fit: cover;
}

.article-card.card--standard .card__media {
  margin: 0;
  width: 100%;
}

.meta_badge .badge {
  background-color: var(--color-badge-background);
  color: var(--color-foreground);
}

@media screen and (max-width: 415px) {
  .meta_badge .badge {
    font-size: 2.7vw;
    padding: 0.5rem 1rem;
  }
}

.meta_badge .image-badge {
  border: 0;
  padding: 0;
  width: var(--meta-badge-size , 70px);
}

.meta_badge .image-badge img {
  width: 100%;
  height: auto;
}

.card__inner .meta_badge:has(.image-badge) {
  transform: translateY(25%);
  transform: translate(-15%, 15%);
}

.content-meta-badge {
  display: flex;
  align-items: center;
  gap: 1rem;
  flex-wrap: wrap;
}

.shopify-policy__container {
  max-width: 92rem;
}

.overflow-hidden-tablet .google-top-quality-store-badge,
.overflow-hidden-tablet + .aa-cc-body-fix-compliance-part > *,
body.overflow-hidden .google-top-quality-store-badge {
  display: none !important;
}

#aa-cc-fix-icon-body-loader .aa-cc-iconimg::before {
  top: 43% !important;
  left: 50% !important;
  width: 40px !important;
  height: 40px !important;
}

#aa-cc-left-drawer-menu.acc-cc-overlay {
  pointer-events: auto !important;
}
